/*
Theme Name: CFT Theme
Description: Christiaans Family Tree theme
Author: Dirk Christiaans
Template: Avada
*/

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

.fusion-megamenu-widgets-container .textwidget a {
    display: inline-block;
    max-width: 200px;
}

.fusion-header-v3 .fusion-main-menu {
    margin-top: 12px;
}

#main {
	padding: 10px 10px 20px;
}

.header-v5 #header {
    padding: 0 !important;
}

.fusion-header {
    border-bottom: 1px solid #ebebeb;
}

#header .logo {
    margin: 5px 0 0 !important;
}

#wrapper .header-social {
    min-height: 5px;
}

.footer-area h3 {
    font-weight: normal !important;
    text-transform: none;
}

/* Contact Form fixes */
#wpcf7-f73-p17-o1 .wpcf7-text {
	width:98%;
	font-size: 12px;
	border:1px solid #cccccc;
	background:#f7f7f7;
	padding:10px 3px;
}

#wpcf7-f73-p17-o1 .wpcf7-textarea {
	width:98%;
	font-size: 12px;
	border:1px solid #cccccc;
	background:#f7f7f7;
	padding:5px 3px;
}

#wpcf7-f73-p17-o1 .wpcf7-submit {
	background-color:#e9a825;
	border:0px solid #cccccc;
	display:inline-block;
	color:#474747;
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	padding:8px 24px;
	text-decoration:none;
	cursor: pointer;
}
#wpcf7-f73-p17-o1 .wpcf7-submit:hover {
	background-color:#d4d4d4;
}
#wpcf7-f73-p17-o1 .wpcf7-submit:active {
	position:relative;
	top:1px;
}

/* Start Mailchimp subscribe form fix */
#mc_signup_form .mc_input {
	width:83%;
	border:1px solid #cccccc;
	background:#f7f7f7;
	padding:5px 3px;
}
#mc_signup input#mc_mv_EMAIL {
	background: url('//www.christiaans.co.nz/images/email.png') no-repeat 6px center #f7f7f7;
	padding-left: 30px;
}
#mc_signup input#mc_mv_FNAME, #mc_signup input#mc_mv_LNAME {
	background: url('//www.christiaans.co.nz/images/name.png') no-repeat 6px center #f7f7f7;
	padding-left: 30px;
}
div.mc_signup_submit {
	text-align:left;
}
#mc_signup_submit {
	background-color:#d4d4d4;
	border:0px solid #a7b8ad;
	display:inline-block;
	color:#474747;
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	padding:5px 15px;
	text-decoration:none;
	cursor: pointer;
}
#mc_signup_submit:hover {
	background-color:#e9a825;
}
#mc_signup_submit:active {
	position:relative;
	top:1px;
}
div.mc_form_inside {
	padding-top: 5px;
}
/* End Mailchimp subscribe form fix */

/* Start Footer area fixes */

.footer-area .columns-1 .col {
    width: 100% !important;
}

/* End Footer area fixes */

div.rp_header div.rp_headerbox {
    padding: 5px !important;
}
.rp_truncate div.rp_header img.rp_headerbox {
    border: 4px solid !important;
}
div.rp_ancestors table.ancestors td.rp_nameBox {
    background-color: #f1f1f1 !important;
}
.rp_truncate a {
    text-decoration: underline !important;
}
.page-id-1405 .page > a {
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}
.page-id-1405 .page > a::before {
    color: #333;
    content: "View";
    float: left;
    text-decoration: underline;
    text-indent: 0;
    width: 100%;
}